기술 문서

Dell ControlPoint (dcp)를 1.4로 업그레이드


문서 요약: 이 문서에서는 Dell ControlPoint (dcp)를 1.4"를 " 업그레이드 정보를 설명합니다.


목차:
  1. 배경
  2. 해상도 



1.


  배경    



이 문서는 해당하는 경우가 발생하는 사용자에게 다음을
  • 인쇄를 등록할 수 없습니다.
  • Windows 암호 동기화 및 단일 로그인에 있는 자격 증명 인식되지 않음의 문제로 인해 작동하지 않을 수도 있습니다
  • DCP에 등록된 자격 증명을 1.3 또는하기 전에는 DCP 1.4에서 인식되지 않습니다
  • 펌웨어가 업데이트되었더라도 누락 제어 볼트 탭

시스템 모델에 적용되는:

Latitude E6400e6400 ATG xfre6400e6500e4300 Z600 E4200 XT2 xfr(tm) XT2
Precision Mobile M6400 M6500 M6500 모바일 워크스테이션 M4400 M2400
Latitude E5400e5500
Precision 워크스테이션 T3500 T5500 T7500




2.


  해상도    



제공된 지침에 따라으로 Wave 여기를 참조하십시오.


 


빠른 팁(Quick Tips) 콘텐츠는 매일 문제를 해결하는 Dell 지원 전문가가 직접 게시합니다. 신속한 게시를 위해, 빠른 팁에는 개발 중이거나 성공적인 문제 해결을 위해 보류 중인 솔루션이나 대안의 일부만 포함되어 있을 수 있습니다. 이러한 빠른 팁은 Dell에서 검토, 확인 및 승인되지 않았기 때문에 적절한 주의를 가지고 사용되어야 합니다. Dell은 고객이 빠른 팁의 절차나 조언을 수행함으로써 발생할 수 있는 모든 손실(데이터 손실, 이익 또는 매출의 손실을 포함하되 이에 국한되지 않음)에 대해 책임을 지지 않습니다.

문서 ID: SLN148075

최종 수정일: 2012.08.30 00:00


이 문서 평가하기

정확함
유용함
이해하기 쉬운
이 문서가 도움이 되셨나요?
지원 미지원
피드백을 보내 주십시오.
의견에는 <>()\와 같은 특수 문자를 사용할 수 없습니다.
죄송합니다. 현재 피드백 시스템은 사용하실 수 없습니다. 잠시 후에 다시 시도하십시오.

피드백을 보내주셔서 감사합니다.